[[dialogs]]
title = "การเลือกเจ้า Linux"
content = "Linux นั้นมีหลายเจ้า และก็มีข้อดีและข้อเสียต่างกันออกไป คุณต้องการที่จะเรียนรู้เกี่ยวกับตัวเลือกต่าง ๆ หรือไม่"

[[dialogs.choices]]
text = "เอาตัวเลือกมา!!!"
action = "continue"

[[dialogs.choices]]
text = "แนะนำมาอย่างเดียวก็พอ"
action = "jump"
data = 3

[[dialogs]]
title = "ในทะเลแห่งการแจกจ่าย Linux"
content = "นี่คือตัวเลือกที่ใหญ่ที่สุดสามตัว ซึ่งก็มีข้อดีและข้อเสียของมันเอง"

[[dialogs.choices]]
text = """
<h2 class="text-2xl">
    <img src="/logos/debian-openlogo-nd.svg" alt="Debian logo" class="inline-block size-10" />
    Debian
</h2>
<p>
    เสถียรภาพสูงสุด
</p>"""
action = "continue"

[[dialogs.choices]]
text = """
<img src="/logos/fedora_default-horizontal_cropped.svg" alt="Fedora Linux logo" class="h-10" />
<p>
    ความสมดุลระหว่างความเสถียรและซอฟท์แวร์ที่ใหม่
</p>"""
action = "jump"
data = 3

[[dialogs.choices]]
text = """
<div id="archLogo"></div>
<p>
    ซอฟท์แวร์ใหม่ล่าสุด
</p>"""
action = "jump"
data = 4

[[dialogs]]
title = "Debian"
content = ""

[[dialogs.choices]]
text = "ดาวน์โหลด"
action = "link"
data = "https://www.debian.org/"

[[dialogs]]
title = "Fedora Linux"
content = "Linux เจ้านี้จะมีการสมดุลระหว่างความเสถียรและซอฟท์แวร์ที่สดใหม่"

[[dialogs.choices]]
text = "ดำเนินการต่อ"
action = "link"
data = "/th/distro/fedora/0/"

[[dialogs]]
title = "Arch Linux"
content = ""

[[dialogs.choices]]
text = "ดำเนินการต่อ"
action = "link"
data = "https://archlinux.org/"
